PHP Manual
Prev |  | Next

# XMLReader->expand()

(no version information, might be only in CVS)

XMLReader->expand() -- Returns a copy of the current node as a DOM object

## Description

class XMLReader {
DOMNode expand ( void )
}

This method copies the current node and returns the appropriate DOM object.

## Return Values

The resulting DOMNode or `FALSE` on error.

Prev | Home | Next
XMLReader->close() | Up | XMLReader->getAttribute()